@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }
.vaTop { vertical-align: top !important; }
.vaMiddle { vertical-align: middle !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.1em !important; }
.fsP2 { font-size: 1.2em !important; }
.fsP3 { font-size: 1.3em !important; }
.fsP4 { font-size: 1.4em !important; }
.fsP5 { font-size: 1.5em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 1em !important; }
.fsM2 { font-size: 0.9em !important; }
.fsM3 { font-size: 0.8em !important; }
.fsM4 { font-size: 0.7em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.clear {
	clear: both;
}

.dis {
	display: block;
}

.floatL {
	float: left;
}

.floatR {
	float: right;
}

.pageTop a {
	display: block;
	float: right;
}


/*------------------------------------------------------------
    comLink
------------------------------------------------------------*/
.comLink {
	margin-bottom: 30px;
	clear: both;
}

.comLink li {
	padding: 5px 0 3px 9px;
	width: 175px;
	float: left;
	border-left: 1px solid #CCC;
}

.comLink .navi01 {
}

.comLink .navi02 {
}

.comLink li .link {
	margin-bottom: 25px;
}

.comLink li .link01 {
	margin-bottom: 35px;
}

.comLink li .text {
	width: 80px;
	word-wrap: break-word;
	color: #666;
	font-size: 10px;
	line-height: 1.0;
}

.comLink li ul li {
	margin-bottom: 16px;
	padding: 0;
	width: auto;
	border: none;
}

.comLink li ul li img {
	display: block;
}

/*------------------------------------------------------------
	h3
------------------------------------------------------------*/
#conts h3 {
	margin-bottom: 15px;
	padding-bottom: 9px;
	clear: both;
	font-size: 1.9em;
	line-height: 1.2;
	border-bottom: 1px solid #CCCCCC;
}

/*------------------------------------------------------------
	h3Ttl
------------------------------------------------------------*/
#conts .h3Ttl {
	font-size: 1.6em;
}

/*------------------------------------------------------------
	h4
------------------------------------------------------------*/
#conts h4 {
	margin-bottom: 3px;
	padding-left: 5px;
	clear: both;
	font-size: 1.4em;
	font-weight: normal;
	line-height: 1.2;
	border-left: 4px solid #000;
}

#conts h4 span {
	margin-left: 12px;
	font-size: 0.85em;
}

/*------------------------------------------------------------
	comInner01
------------------------------------------------------------*/
#conts .comInner01 .photoBox {
	float: right;
}

#conts .comInner01 .textBox {
	width: 500px;
	float: left;
}

#conts .comInner01 .textBox p {
	margin-bottom: 21px;
	font-size: 1.2em;
	line-height: 1.7;
}

#conts .comInner01 .textBox .text {
	margin-bottom: 24px;
	font-size: 1.4em;
	line-height: 1.4;
}

#conts .comInner01 .textBox .title {
	margin-bottom: 10px;
}

#conts .comInner01 .photoList {
	width: 150px;
	float: right;
}

#conts .comInner01 .photoList li {
	margin-bottom: 15px;
	float: left;
}

#conts .comInner01 .photoList li img {
	display: block;
}

/*------------------------------------------------------------
	comTextList
------------------------------------------------------------*/
#conts .comTextList {
	margin-bottom: 20px;
}

#conts .comTextList li {
	font-size: 1.2em;
	line-height: 1.65;
}

/*------------------------------------------------------------
	comTable
------------------------------------------------------------*/
#conts .comTable {
	margin-bottom: 20px;
	width: 100%;
	clear: both;
	border-collapse: collapse;
}

#conts .comTable th {
	padding: 1px;
	font-size: 1.1em;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	word-break : break-all;
	border: 1px solid #D8D8D8;
	background-color: #F5F5F5;
}

#conts .comTable td {
	padding: 2px 2px 0;
	font-size: 1.0em;
	text-align: center;
	vertical-align: middle;
	word-break : break-all;
	border: 1px solid #D8D8D8;
}

/*------------------------------------------------------------
	detailDl
------------------------------------------------------------*/
#conts .detailDl {
	font-size: 1.2em;
	line-height: 2.5;
}

#conts .detailDl dt {
	padding-left: 10px;
	clear: left;
	float: left;
	background: url(../../../img/common/icon/icon01.gif) no-repeat left 13px;
}

#conts .detailDl dd {
	padding-left: 9em;
}

	* html #conts .detailDl dd {
		text-indent: -3px;
	}

#conts .detailDl dd a {
	text-decoration: none;
}

#conts .detailDl dd a:hover {
	text-decoration: underline;
}

/*------------------------------------------------------------
	comTableA
------------------------------------------------------------*/
#conts .comTableA {
	width: 100%;
	border-collapse: collapse;
}

#conts .comTableA th {
	padding-left: 9px;
	font-size: 1.4em;
	font-weight: normal;
	line-height: 1.65;
	text-align: left;
	vertical-align: top;
	background: url(../../../img/common/icon/icon01.gif) no-repeat left 8px;
}

#conts .comTableA th span {
	font-size: 0.7em;
	line-height: 1.2;
}

#conts .comTableA td {
	padding: 1px 10px 19px 8px;
	font-size: 1.2em;
	line-height: 1.65;
	text-align: left;
	vertical-align: top;
}

#conts .comTableA td input {
	width: 246px;
}

#conts .comTableA td .notes {
	margin-left: 16px;
	font-size: 0.85em;
}

#fBody {
	height: 190px;
	width: 396px;
}

/*------------------------------------------------------------
	submit
------------------------------------------------------------*/
#conts .mailForm .submit {
	padding: 20px 0 0 180px;
	border-top: 1px solid #CCC;
}

#conts .mailForm .submit li {
	margin-right: 7px;
	display: inline;
}

/*------------------------------------------------------------
	submit01
------------------------------------------------------------*/
#conts .mailForm .submit01 {
	padding-top: 0;
	border: none;
}